import {
	request
} from "@/utils/request";

export default {
	// 登录
	login(data) {
		return request({
			url: "/admin/auth/login",
			method: "POST",
			data,
		});
	},
	captch(data) {
		return request({
			url: "/admin/auth/captch",
			method: "POST",
			data,
		});
	},
};